/* Главные стили */
body {background:#cacaca; margin:0; padding:0;}
body, td {font-family:Tahoma; font-size:11px; color:#000;}
a {color:#000; text-decoration:none;}
a:hover {text-decoration:underline;}

ul, li, dl, dr, dd, dt, dc {display:block; padding:0; margin:0; list-style:none;}
.left {float:left;}
.right {float:right;}
.center {text-align:center;}
.hidden {overflow:hidden;}
hr {color:#535353; height:1px; border-top:0px; border-style:dashed;}
.p {cursor:pointer;} 

/* Input style */
.input_style input[type="text"],
.input_style input[type="password"],
.input_style textarea,
.input_style select,
.input_style option {outline:none; border:none; padding:3px 3px; font-family:tahoma; font-size:11px; background:#fff; color:#000; border-radius:6px;}
.input_style input[type="text"],
.input_style input[type="password"] {padding:2px 0; text-indent:3px;}
.input_style input[type="button"],
.input_style input[type="submit"],
.input_style input[type="reset"], 
.input_style button {cursor:pointer; outline:none; border:none; font-family:tahoma; font-size:11px; background:url(/design_49/input_style.png) no-repeat left -22px, url(/design_49/input_style.png) no-repeat right 0, url(/design_49/input_style.png) repeat-x 0 -44px; height:22px; line-height:22px; color:#fff; border-radius:3px; margin:3px 3px;}
.input_style input[type="button"]:hover, 
.input_style input[type="submit"]:hover,
.input_style input[type="reset"]:hover, 
.input_style button:hover,
.input_style select:hover {background:url(/design_49/input_style.png) no-repeat left -88px, url(/design_49/input_style.png) no-repeat right -66px, url(/design_49/input_style.png) repeat-x 0 -110px;}

/* Фиксация */
#container_wrap {min-width:1200px;}
.side_main {overflow:hidden; background:#b4b4b4; margin:0 24px; padding:25px 48px; border-radius:6px 6px 0 0;}
.side_left {width:194px; float:left;}
.side_right {width:194px; float:right;}
#side_center {margin:0 212px;}

/* group */
a.groupModer:link, a.groupModer:visited, a.groupModer:hover {color:#00CD00; font-weight:bold;}
a.groupAdmin:link, a.groupAdmin:visited, a.groupAdmin:hover {color:#FF0000; font-weight:bold;}
a.groupVerify:link, a.groupVerify:visited, a.groupVerify:hover {color:#2489f1;}
a.groupFriends:link, a.groupFriends:visited, a.groupFriends:hover {color:#FFA500;} 
a.groupBanned:link, a.groupBanned:visited, a.groupBanned:hover {color:#aaa; text-decoration:line-through;}
a.groupOther1:link, a.groupOther1:visited, a.groupOther1:hover {color:#00CD00;} 
a.groupOther2:link, a.groupOther2:visited, a.groupOther2:hover {color:#FF1493;} 
a.groupOther3:link, a.groupOther3:visited, a.groupOther3:hover {color:#9400D3;} 
a.groupOther4:link, a.groupOther4:visited, a.groupOther4:hover {color:#FF0000; font-weight:bold;} 

/* header */
#header {overflow:hidden; height:299px; margin:0 0 10px 0;}
.h_bg_in {background:url(/design_49/h_bg_in.png) repeat-x; height:162px;}
.h_bg {background:url(/design_49/h_bg.png) no-repeat center 0; height:162px;}
.h_bg .wrap {width:1200px; margin:0 auto; overflow:hidden; height:162px;}
.hbg_in {background:url(/design_49/hbg_in.png) repeat-x; height:137px;}
.hbg_l {background:url(/design_49/hbg_l.png) no-repeat left 0;}
.hbg_r {background:url(/design_49/hbg_r.png) no-repeat right 0; height:137px; overflow:hidden;}
.hinf_ava_l {background:url(/design_49/h_inf_ava.png) no-repeat; width:93px; height:75px; float:left; margin:19px 0 0 0;}
.hinf_ava_r {background:url(/design_49/h_inf_ava.png) no-repeat; width:93px; height:75px; float:right; margin:19px 0 0 0;}
.hinf_ava_l img,
.hinf_ava_r img {width:89px; height:71px; padding:2px 0 0 2px;}
.hbutton_bg_l {background:url(/design_49/hbutton_bg.png) no-repeat; width:139px; height:34px; float:left; margin:75px 0 0 127px;}
.hbutton_bg_r {background:url(/design_49/hbutton_bg.png) no-repeat; width:139px; height:34px; float:right; margin:75px 127px 0 0;}
.hbutton {background:url(/design_49/hbutton.png) no-repeat 0 0; width:127px; height:25px; line-height:24px; color:#fff; text-align:center; margin:4px 0 0 6px;}
.hbutton a {display:block; color:#fff; text-decoration:none;}
.hbutton:hover {background-position:0 -26px;}
.hbanka {background:url(/design_49/hbanka.png) no-repeat; width:487px; height:79px; margin:0 auto;}
.hbanka img {width:468px; height:60px; padding:9px 0 0 9px;}
.hnav {height:38px; overflow:hidden; margin:22px 0 0 0;}
.hnav ul {height:36px; float:left; left:50%; margin:0 auto; position:relative;}
.hnav ul li {height:36px; float:left; overflow:hidden; position:relative; right:50%;}
.hnav ul li.first {background:url(/design_49/hnav.png) no-repeat right 0; min-width:2px; height:36px;}
.hnav ul li a {background:url(/design_49/hnav.png) no-repeat left 0; color:#fff; text-decoration:none; height:36px; display:block; padding:0 0 0 15px;}
.hnav ul li a span {background:url(/design_49/hnav.png) no-repeat right top; height:36px; line-height:32px; display:block; padding:0 15px 0 0;}
.hnav ul li a:hover {background:url(/design_49/hnav.png) no-repeat left -36px;}
.hnav ul li a:hover span {background:url(/design_49/hnav.png) no-repeat right -36px;}
.hnew-f_inf_l {position:relative; top:50px; margin:0 0 0 40px; float:left;}
.hnew-f_inf_r {position:relative; top:50px; margin:0 20px 0 0; float:right;}
.hnew-f_inf_l ul li,
.hnew-f_inf_r ul li {background:url(/design_49/hnew-f_inf.png) no-repeat 0 0; width:254px; height:33px; line-height:28px; color:#fff; padding:0 0 0 20px;}
.hnew-f_inf_l a,
.hnew-f_inf_r a {color:#fff; display:block; text-decoration:none;}
.hnew-f_inf_l ul li dr,
.hnew-f_inf_r ul li dr {background:url(/design_49/hnew-f_inf_r.png) no-repeat; width:45px; height:20px; line-height:20px; text-align:center; font-weight:bold; float:right; margin:5px 28px 0 0;}
.hinf_ava_l .user_in {display:none;} 
.hinf_ava_l:hover .user_in {position:absolute; margin:-48px 0 0 97px; display:block; background:url(/design_49/user_in_row.png) no-repeat left 0; color:#000; border-radius:4px; width:200px; height:20px; line-height:20px; padding:0 8px; opacity:0.8; text-align:center;}
.hinf_ava_r .user_in {display:none;} 
.hinf_ava_r:hover .user_in {position:absolute; margin:-48px 0 0 -220px; display:block; background:url(/design_49/user_in_row.png) no-repeat right -20px; color:#000; border-radius:4px; width:200px; height:20px; line-height:20px; padding:0 8px; opacity:0.8; text-align:center;}
.hlogo a {width:340px; height:90px; position:absolute; margin:30px 0 0 430px;}

/* footer */
#footer {overflow:hidden; height:117px;}
.fbg {background:url(/design_49/fbg.png) repeat-x; height:117px;}
.fbg_l {background:url(/design_49/fbg_l.png) no-repeat left 0;}
.fbg_r {background:url(/design_49/fbg_r.png) no-repeat right 0; height:117px; overflow:hidden;}
.ftext {color:#fff; float:left; padding:20px 0 0 10px; width:260px;}
.ftext a {color:#fff;}
.fbanka {width:300px; margin:73px auto 0 auto;}
.fbanka .blank {float:left; width:88px; height:31px; margin:0 0 0 10px; background:#00151d;}
.fcopy {float:right; margin:30px 30px 0 0; background:url(/design_49/fcopy.png) no-repeat; width:172px; height:52px;}

/* content */
.bfull {width:194px; margin:0 0 10px 0;}
.btop {background:url(/design_49/block_bg.png) no-repeat 0 0; width:194px; height:38px;}
.btop_in {background:url(/design_49/block_bg.png) no-repeat -194px 0; width:194px; height:38px;}
.btop_red {background:url(/design_49/block_bg_red.png) no-repeat 0 0; width:194px; height:38px;}
.btop dt,
.btop_in dt,
.btop_red dt {color:#fff; text-align:center; line-height:42px;}
.bcont {background:#181818; overflow:hidden; padding:3px 3px 5px 3px; border-radius:0 0 4px 4px; color:#fff;}
.bcont a {color:#fff;}

.bmenu {width:186px; margin:0 auto;}
.bmenu ul li {display:block; height:28px; line-height:22px; padding:0 0 3px 0;}
.bmenu ul li a {display:block; background:url(/design_49/bmenu.png) no-repeat 0 0; height:28px; color:#fff; padding:0 0 0 20px;}
.bmenu ul li a:hover {background-position:0 -28px; text-decoration:none;}

.bstats {background:url(/design_49/bstats_bg.png) no-repeat; width:186px; height:22px; line-height:22px; color:#fff; padding:0 0 0 25px; margin:3px auto 3px auto;}
.bstats_bg {background:#0b0b0b; width:186px; border-radius:3px; margin:0 auto 3px auto;}
.bstats_bg dc {padding:6px;}
.tOnline,
.gOnline, 
.uOnline {background:url(/design_49/bstats_row.png) no-repeat 0 5px; padding:0 0 0 12px; margin:0 0 2px 5px;}

.bcont .catsTable {width:188px; margin:0 auto;}
.bcont .catsTable a {text-decoration:none; color:#fff;}
.bcont .catsTd {background:url(/design_49/cats_table.png) no-repeat 0 0; width:186px; height:22px; line-height:22px; overflow:hidden; color:#fff; padding:0 0 3px 0;}
.bcont .catsTd:hover .catNumData {color:#fff; background:url(/design_49/catNumData.png) no-repeat center -17px;}
.bcont .catsTd:hover {cursor:pointer;}
.bcont .catsTd:hover a {color:#fff;}
.bcont .catName,
.bcont .catNameActive {float:left; padding:0 0 0 15px;}
.bcont .catNumData {float:right; padding:0 8px; margin:3px 5px 0 0; background:url(/design_49/catNumData.png) no-repeat center 0; height:17px; line-height:15px; border-radius:3px;}
.bcont .catDescr {display:none;}

.finf_bg {background:url(/design_49/cats_table.png) no-repeat 0 0; width:186px; height:22px; line-height:22px; overflow:hidden; color:#fff; margin:0 auto 3px auto;}
.finf_bg a {text-decoration:none;}
.finf_bg:hover .right {color:#fff; background:url(/design_49/catNumData.png) no-repeat center -17px;}
.finf_bg .text {padding:0 0 0 15px;}
.finf_bg .right {float:right; padding:0 8px; margin:3px 5px 0 0; background:url(/design_49/catNumData.png) no-repeat center 0; height:17px; line-height:15px; border-radius:3px;}

.vloop {margin:0 0 10px 0;}
.vtop {background:url(/design_49/vbg.png) no-repeat left 0, url(/design_49/vbg.png) no-repeat right -38px, url(/design_49/vbg.png) repeat-x 0 -76px; height:38px; line-height:38px; overflow:hidden; padding:0 0 0 50px; color:#fff;}
.vtop a {color:#fff;}
.vcont {background:#181818; overflow:hidden; border-radius:0 0 4px 4px; color:#fff; padding:5px 0 0 0;}
.vcont a,
.vcont td,
.vcont td a{color:#fff;}
.vposter {background:url(/design_49/vposter.png) no-repeat; width:167px; height:123px; float:left; margin:5px 0 0 0;}
.vposter img {width:134px; height:113px; padding:2px 0 0 18px;}
.vpanel {height:23px; line-height:23px; background:#0b0b0b; border-radius:3px; margin:0 10px 0 0;}
.vpanel2 {height:23px; line-height:23px; background:#0b0b0b; border-radius:3px; margin:5px 100px 0 0;}
.vtext {min-height:74px; background:#0b0b0b; border-radius:3px; margin:5px 10px 0 0; padding:6px;}
.vbutton {background:url(/design_49/vbutton.png) no-repeat 0 0; width:87px; height:23px; line-height:23px; float:right; margin:5px 5px 0 5px; text-align:center; color:#fff;}
.vbutton a {display:block; color:#fff;}
.vbutton:hover {background-position:0 -23px; text-decoration:none;}
.vpanel ul li {float:left; padding:0 0 0 15px; margin:7px 0 0 20px; height:10px; line-height:10px;}
.vpanel ul li.row_1 {background:url(/design_49/vrow_bg.png) no-repeat 0 0;}
.vpanel ul li.row_2 {background:url(/design_49/vrow_bg.png) no-repeat 0 -11px;}
.vpanel2 ul li {float:left; padding:0 0 0 20px; margin:5px 0 0 20px; height:12px; line-height:12px;}
.vpanel3 ul li {float:left; padding:0 0 0 20px; margin:11px 0 0 20px; height:12px; line-height:12px;}
.vpanel2 ul li.row_1,
.vpanel3 ul li.row_1 {background:url(/design_49/vrow_bg.png) no-repeat 0 -22px;}
.vpanel2 ul li.row_2,
.vpanel3 ul li.row_2 {background:url(/design_49/vrow_bg.png) no-repeat 0 -35px;}
.vpanel2 ul li.row_3,
.vpanel3 ul li.row_3 {background:url(/design_49/vrow_bg.png) no-repeat 0 -48px;}
.vpanel3 {height:33px; line-height:33px; background:#0b0b0b; border-radius:3px; margin:5px 0 0 0;}
.vpanel3_right {background:url(/design_49/vpanel3_right.png) no-repeat right 0; height:33px;}
.vbottom {background:url(/design_49/vbottom.png) repeat-x 0 0; height:17px; border-radius:0 0 4px 4px;}
.vbottom_in {background:url(/design_49/vbottom.png) no-repeat right -18px; height:17px; border-radius:0 0 4px 4px;}
.vcont hr,
.stroke_bg hr {outline:none; border:none; background:url(/design_49/vhr.png) no-repeat left 0, url(/design_49/vhr.png) no-repeat right -2px, url(/design_49/vhr.png) repeat-x 0 -1px; height:1px;}

.pagesBlockuz2,
#pagesBlock1 {display:block; overflow:hidden; color:#fff; margin:10px 0; padding:5px 0 0 0; height:24px; text-align:center; background:#181818; border-radius:2px;}
.pagesBlockuz2 a,
.pagesBlockuz2 b,
.pagesBlockuz2 .swchItemDots,
#pagesBlock1 a,
#pagesBlock1 b,
#pagesBlock1 .swchItemDots {height:4px; display:inline-block; color:#fff; vertical-align:top; background:url(/design_49/switch_bg.png) no-repeat 0 0; margin:3px 2px;}
.pagesBlockuz2 a span,
.pagesBlockuz2 b span,
.pagesBlockuz2 .swchItemDots span,
#pagesBlock1 a span,#pagesBlock1 b span,
#pagesBlock1 .swchItemDots span {height:4px; line-height:24px; display:inline-block; vertical-align:top; background:url(/design_49/switch_bg.png) no-repeat right -4px; cursor:pointer; padding:0 12px;}
.pagesBlockuz2 b span,
#pagesBlock1 b span {cursor:default;}
.pagesBlockuz2 b,
.pagesBlockuz2 a:hover,
#pagesBlock1 b,
#pagesBlock1 a:hover {text-decoration:none; background-position:0 -8px;}
.pagesBlockuz2 b span,
.pagesBlockuz2 a:hover span,
#pagesBlock1 b span,
#pagesBlock1 a:hover span {background-position:right -12px;}
.pagesBlockuz2 .swchItemDots,
.pagesBlockuz2 .swchItemDots span,
#pagesBlock1 .swchItemDots,
#pagesBlock1 .swchItemDots span {color:#fff; background:0;}

.stroke_bg {background:#0b0b0b; border-radius:3px; padding:6px; margin:0 0 5px 0; color:#fff;}
.stroke_bg a,
.stroke_bg td,
.stroke_bg td a {color:#fff;}

.poll_bg {background:url(/design_49/pollbg.png) no-repeat; width:175px; margin:3px auto 0 auto;}
.poll_bg_in {overflow:hidden; color:#fff; padding:7px 0 0 8px; width:80%;}
.poll_answer {background:#0b0b0b; margin:26px 0 5px 0; padding:4px; border-radius:3px;}
.poll_answer input {outline:none; border:none;}
.poll_bg:not(#Foo) label {padding:2px 0 0 20px; color:#fff;}
.poll_bg:not(#Foo) input[type=radio] {display:none;}
.poll_answer:not(#Foo) input[type=radio] + label {background:url(/design_49/polld.png) no-repeat 3px 3px; font-size:11px; color:#fff;}
.poll_answer:not(#Foo) input[type=radio]:checked + label {background:url(/design_49/polla.png) no-repeat 3px 3px;}
.poll_answer:not(#Foo) input[type=radio]:hover + label {cursor:pointer;}
.pollBut {background:url(/design_49/pollbutton.png) no-repeat 0 0; width:75px; height:26px; font-size:0px; color:#fff; cursor:pointer; float:left; margin:5px 0 0 6px; position:relative; top:5px;}
.pollBut:hover {background-position:0 -26px;}
.poll_results {background:url(/design_49/pollbutton.png) no-repeat -75px 0; width:75px; height:26px; float:left; margin:1px 0 0 6px;}
.poll_results:hover {background-position:-75px -26px;}

.vcomm_loop {margin:0 0 5px 0; overflow:hidden;}
.vcomm_ava {background:url(/design_49/vcomm_ava.png) no-repeat; width:99px; height:80px; float:left; margin:2px 5px 0 0;}
.vcomm_ava img {width:93px; height:74px; padding:3px;}
.vcomm_cont {min-height:80px; overflow:hidden; background:#181818; border-bottom:1px solid #dadada; border-radius:3px; color:#fff; padding:4px 4px 0 4px;}
.vcomm_cont a {color:#fff;}
.vcomm_cont dt {background:url(/design_49/vcomm_dt.png) repeat-x; height:21px; line-height:21px; border-radius:3px; margin:5px 2px 2px 2px; padding:0 6px;}

/* ===== forum Start ===== */
.forumContent {margin:0 24px;}
td.gTableTop {background:url(/design_49/f_top.png) no-repeat left 0, url(/design_49/f_top.png) no-repeat right -43px, url(/design_49/f_top.png) repeat-x 0 -86px; height:43px; overflow:hidden; padding:0 0 0 50px; color:#fff;}
td.gTableTop a {color:#fff;}
.f_bottom {background:url(/design_49/f_sub_top.png) repeat-x; height:2px;}
.g_table_lr {padding:0 5px;}
#forum_filter {display:none;}
#subscribe {padding:0 20px 0 0;}

.gDivLeft {background:url(/design_49/gDivLeft.png) no-repeat left 0;}
.gDivRight {background:url(/design_49/gDivRight.png) no-repeat right 0; overflow:hidden; padding:0 2px;}

red {color:#FF0000;}

/* General forum Table View */
.gTable {padding:0; margin:0; border-collapse:separate; border-spacing:0 !important; background:#cacaca;}
.gTable input {max-width:99%;}
.gTableTop {text-decoration:none; line-height:6px;}
.gTableSubTop,
.postTdTop {background:url(/design_49/f_sub_top.png) repeat-x 0 top; height:25px; line-height:25px; padding:4px 10px 0 10px; color:#000;}
.gTableSubTop a,
.postTdTop a {text-decoration:none; color:#000;}
.gTableBottom {padding:0 12px;}
.gTableLeft {padding:0 2px; font-weight:bold; color:#000;}
.gTableBody,
.gTableBody1,
.threadLastPostTd {background:url(/design_49/f_post_td.png) no-repeat 0 0; height:56px; padding:0 10px; color:#000;}
/* ------------------------ */

/* Forums Styles */
.threadPostTd,
.forumNameTd,
.forumThreadTd,
.forumPostTd,
.forumIcoTd,
.forumLastPostTd {padding:0 6px; height:56px; color:#000;}

.threadNametd,
.threadAuthTd {background:url(/design_49/f_post_td.png) no-repeat right 0; padding:0 10px;}
.forumNameTd {background:url(/design_49/f_post_td.png) no-repeat right 0; padding:0 10px;}
.forumLastPostTd {background:url(/design_49/f_post_td.png) no-repeat left 0; padding:0 10px;}

.gTableRight,
.threadIcoTd,
.threadViewTd,
.forumPostTd {background:url(/design_49/f_post_td.png) no-repeat right 0; font-weight:bold; height:56px; color:#000;}

.threadIcoTd,
.threadViewTd,
.threadPostTd,
.forumThreadTd, 
.forumPostTd,
.forumIcoTd {background:url(/design_49/f_post_td2.png) no-repeat right 0; font-weight:bold; height:56px; color:#000;}

.threadNoticeLink,
.threadsType,
.threadsDetails,
.forumOnlineBar {background:url(/design_49/f_sub_top.png) repeat-x 0 top; height:25px; line-height:25px; padding:4px 10px 0 10px; color:#000;}

a.catLink {text-decoration:none; position:relative; top:-2px;}
a.catLink:hover {text-decoration:underline;}

.archivedForum {font-size:11px; color:#000; font-weight:bold;}
.threadDescr,
.statsRecord {color:#000;}
.threadLink {font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold; font-size:12px; color:#000;}
.forumDescr, .forumViewed {font-size:11px; color:#000;}
.forumModer {font-size:11px;}
.forumModer a {font-weight:bold; color:#000;}

a.lastPostUserLink,
a.threadAuthorLink {text-decoration:none; font-weight:bold; color:#000;}
a.lastPostUserLink:hover,
a.forumLastPostLink:hover,
a.threadAuthorLink:hover {text-decoration:underline; color:#000;}

a.forum {color:#000; font-size:12px; font-family:tahoma; text-decoration:none; font-weight:bold;}
a.forumLastPostLink {color:#000;}
a.forumLastPostLink:hover {color:#000;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {float:left; font-weight:bold; padding:0 4px; margin:3px 0 5px 0; font-size:11px; color:#000;}
.forumBarKw {font-weight:normal; color:#000;}
a.forumBarA {text-decoration:none; color:#000;}
a.forumBar {color:#000;}
a.forumBar:first-child {padding:0 0 0 10px;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav ,.fastSearch, .fastLoginForm {font-size:11px;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavCatA {color:#000;}
/* -------------------------- */

/* forum Page switches */
.switches {margin-left:10px; margin:3px 0; color:#000; background:#e1e1e1; border-radius:4px;}
.pagesInfo {background:0; padding-right:10px; font-size:11px; color:#000;}
.switch {background:0; width:15px; font-size:11px; color:#000;}
.switchActive {background:0; font-weight:bold; width:15px; color:#000;}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#000;}
/* ------------------- */

/* forum Threads Style */
a.threadPinnedLink,
a.threadLink {font-size:11px; color:#000;}

a.threadPinnedLink:link {text-decoration:none; color:#000; font-weight:bold !important;}
a.threadPinnedLink:hover {text-decoration:underline;}

a.threadLink:link {text-decoration:none; color:#000;}
a.threadLink:visited {text-decoration:none; color:#000;}
a.threadLink:hover {text-decoration:underline; color:#000;}
a.threadLink:active {text-decoration:underline; color:#000;}

.postpSwithces {font-size:11px;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:11px;text-align:right;}
/* ------------------- */

select.searchForumsFl {width:300px; height:250px;}

.forumMemNum
.forumMemSwch,
.uTable,
.userSchFrm {padding:2px 5px;}

/* forum Posts View */
.postTable {color:#000;}
.postPoll {background:0; text-align:center;}

.postUser {font-weight:bold;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px; margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px; color:#ccc;}
.postTdInfo {width:200px !important;}
.postTdTop a {color:#000;}
.posttdMessage {color:#000;}

.pollQuestion {text-align:center; font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px; font-size:11px;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center; height:30px;}

.signatureView {font-size:11px;} 
.edited {padding-top:30px; font-size:11px; text-align:right;}
.editedBy {font-weight:bold; font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:green;}
.statusOffline {color:red;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/813/11.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/813/11.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.myWinCont table[style="border:1px inset;"] {border:0 !important;}

.postNameFl, .postDescrFl {margin:2px 0; outline:none; color:#000;}
.postPollFl,.postQuestionFl {margin:2px 0; outline:none; color:#000;}
.postResultFl {width:50px}
.postAnswerFl {width:300px}
.postTextFl {width:99.9% !important; margin:0 2px; padding:2px; color:#000;}

.pollHelp {font-weight:normal; font-size:8pt; padding-top:3px;}
.smilesPart {padding-top:5px; text-align:center}
/* ----------------- */

#_uwndWnd1 .myWinCont table td {text-align:left;}
#_uwndWnd1 .myWinCont table td[align="right"] {text-align:right;}

input.postNameFl,
input.postDescrFl,
input.postQuestionFl,
textarea.postPollFl,
textarea.postTextFl {width:98% !important;}

.codeMessage,
.quoteMessage {color:#fff; background:#0b0b0b; border:1px #0b0b0b dotted !important; border-left:1px #0b0b0b solid !important; border-top:0 !important; padding:4px; border-radius:4px;}
/* ====== forum End ====== */

/* Forum Vid materialov Styles */
.fPost_loop {font-size:11px; color:#000;}
.fPost_left {width:285px; float:left; padding:11px 0 0 0; overflow:hidden;}
.fPost_right {overflow:hidden; padding:5px 0 0 0;}

.fPost_top {background:url(/design_49/fpost_top.png) repeat-x 0 -32px;}
.fPost_top_in {background:url(/design_49/fpost_top.png) no-repeat 0 0; height:32px; line-height:32px; color:#000;}
.fPost_top_in .fPost_left {padding:0; text-align:center; background:0;}
.fPost_top_in .fPost_right {padding:0;}
.fPost_top_in a {text-decoration:none; color:#000;}
.fPost_top_in a:hover {text-decoration:underline;}

.fPost_in {background:url(/design_49/f_post_left-y.png) repeat-y 0 0; overflow:hidden;}
.fPost_message {overflow:hidden; padding:0 0 6px 0;} 
.fPost_message a {color:#000; text-decoration:none;}
.fPost_message a:hover {text-decoration:underline;}

.fPost_bottom {background:url(/design_49/fpost_bottom.png) repeat-x; height:33px; overflow:hidden; padding:2px 0 0 0;}
.fPost_bottom img:hover,
.frmBtns img:hover {opacity:0.9;}

.fvid {margin:0 auto 5px auto; width:183px; color:#fff;}
.fvid a {color:#fff;}
.fvid_b {background:url(/design_49/fvid_b.png) no-repeat center 0; height:47px;}
.fvid_info {background:url(/design_49/fvid_info.png) no-repeat; width:183px; height:24px; line-height:24px; color:#fff; margin:0 0 3px 0;}
.fvid_info a {color:#fff;}
.fvid_info dl {padding:0 0 0 18px; float:left;}
.fvid_info dr {position:absolute; margin:4px 0 0 84px; background:url(/design_49/fvid_info_dr.png) no-repeat; width:50px; height:17px; line-height:16px; text-align:center;}
.fvid_info dr a {text-decoration:none;}
.fvid_info dc {text-align:center;}
.fvid_info dd {margin:6px 0 0 138px; float:left; position:absolute;}
.fvid_rep_plus {float:left; margin:0 0 0 3px; background:url(/design_49/fvid_rep.png) no-repeat 0 0; width:15px; height:13px;}
.fvid_rep_minus {float:left; margin:0 0 0 3px; background:url(/design_49/fvid_rep.png) no-repeat -15px 0; width:15px; height:13px;}
.fvid_rep_plus:hover {background-position:0 -13px;}
.fvid_rep_minus:hover {background-position:-15px -13px;}
.fvid_ava {width:150px; height:150px; background:#0b0b0b; border-radius:3px; margin:0 auto 3px auto;}

.smiles {padding:3px 3px; background:#fff; color:#000; border-radius:6px; width:140px; margin:0 5px;}
.fstatus_on {background:url(/design_49/user_status.png) no-repeat 0 0; width:95px; height:24px; margin:5px auto 5px auto;}
.fstatus_off {background:url(/design_49/user_status.png) no-repeat -95px 0; width:95px; height:24px; margin:5px auto 5px auto;}
.fnav_bg {overflow:hidden; background:url(/design_49/fnav_bg.png) no-repeat; width:513px; height:31px; line-height:31px; text-align:center; margin:5px 20px 10px 0; float:right; color:#fff;}
.fnav_bg a, .fnav_bg td, .fnav_bg td a {color:#fff;}

.fvid_group1 {background:url(/design_49/fvid_group.png) no-repeat; width:183px; height:24px; line-height:24px; text-align:center; color:#fff; margin:0 0 3px 0;}
.fvid_group2 {background:url(/design_49/ico_group/proverenim.png) no-repeat; width:183px; height:24px; line-height:24px; text-align:center; color:#fff; margin:0 0 3px 0;}
.fvid_group3 {background:url(/design_49/ico_group/gl_moder.png) no-repeat; width:183px; height:24px; line-height:24px; text-align:center; color:#fff; margin:0 0 3px 0;}
.fvid_group4 {background:url(/design_49/ico_group/gl_administ.png) no-repeat; width:183px; height:24px; line-height:24px; text-align:center; color:#fff; margin:0 0 3px 0;}
.fvid_group5 {background:url(/design_49/ico_group/moder.png) no-repeat; width:183px; height:24px; line-height:24px; text-align:center; color:#fff; margin:0 0 3px 0;}
.fvid_group6 {background:url(/design_49/ico_group/dizainer.png) no-repeat; width:183px; height:24px; line-height:24px; text-align:center; color:#fff; margin:0 0 3px 0;}
.fvid_group7 {background:url(/design_49/ico_group/failovik.png) no-repeat; width:183px; height:24px; line-height:24px; text-align:center; color:#fff; margin:0 0 3px 0;}
.fvid_group8 {background:url(/design_49/ico_group/admin.png) no-repeat; width:183px; height:24px; line-height:24px; text-align:center; color:#fff; margin:0 0 3px 0;}
.fvid_group251 {background:url(/design_49/ico_group/vip.png) no-repeat; width:183px; height:24px; line-height:24px; text-align:center; color:#fff; margin:0 0 3px 0;}
.fvid_group255 {background:url(/design_49/fvid_group.png) no-repeat; width:183px; height:24px; line-height:24px; text-align:center; margin:0 0 3px 0; color:red; font-weight:bold;}
/* -------------- */

/* profile */
.profile {overflow:hidden; padding:5px 0 0 0;}
.profile_l {float:left; width:200px;}
.profile_r {overflow:hidden;}
.row {min-height:20px; line-height:20px; padding:0 0 0 15px; margin:0 10px 2px 0; overflow:hidden;}
.row_in {margin:0 0 0 10px; overflow:hidden;}
.row dd {height:20px; background:#0b0b0b; border-radius:3px; padding:0 10px; color:#fff;}

/* AJAX */
.xw-plain div.xt-close {width:19px; height:18px; display:block; margin:8px 0 0 0; background:url(/design_49/ajax_close.png) no-repeat 0 0;}
.xw-plain div.xt-close:hover {background:url(/design_49/ajax_close.png) no-repeat 0 -19px !important;}
.xw-plain div.xw-blank {display:none !important; background:#e1e1e1;}
.xw-plain div.xw-tl {padding-left:17px; background-image:url(/design_49/xw-tl.png); background-color:transparent;}
.xw-plain div.xw-tr {padding-right:17px; background-image:url(/design_49/xw-tr.png); background-color:transparent;}
.xw-plain div.xw-tc {height:35px; position:relative; z-index:10; overflow:visible !important; background:url(/design_49/xw-tc.png) repeat-x;}
.xw-plain div.xw-ml {padding-left:10px; background-image:url(/design_49/xw-tl_tr.png); background-color:transparent;}
.xw-plain div.xw-mr {padding-right:10px; background-image:url(/design_49/xw-tl_tr.png); background-color:transparent;}
div.x-sh.xsl, 
div.x-sh.xsr,
div.x-sh.xsb {display:none;}
.xw-plain div.xw-bl {height:2px; display:block !important; padding-left:17px; background-image:url(/design_49/xw-bl.png); background-color:transparent;}
.xw-plain div.xw-br {height:2px; padding-right:17px; background-image:url(/design_49/xw-br.png); background-color:transparent;}
.xw-plain div.xw-bc {height:2px; background-image:url(/design_49/xw-bc.png); background-color:transparent;}
.u-menuvsep {font-size:0px;}
.xw-plain .xw-hdr {height:35px; line-height:35px; overflow:visible !important; font-size:11px;}
.xw-plain .xw-hdr-text {line-height:30px; overflow:hidden; font-size:12px; color:#fff; font-weight:bold;}
.xw-plain div.xw-mc {background:#e1e1e1 !important;}
.xw-plain .xw-mc {border:0 !important;}
.xw-plain div.xw-body {border:0 !important;}
.xw-plain div.xw-mc .myWinTD1 {background:#e1e1e1;}
.xw-plain div.xw-mc .myWinTD2 {background:#e1e1e1;}
.xw-dragging .xw-bl {opacity:0.7;}
.xw-dragging .xw-ml {display:block !important; opacity:0.7;}
/* ------------------- */

/* Bchat */
.bchat_loop {margin:0 2px 5px 0; overflow:hidden; color:#3c3135;}
.bchat_loop a {color:#3c3135;}
.bchat_topl {background:url(/design_49/bchat_top.png) no-repeat left 0;}
.bchat_topr {background:url(/design_49/bchat_top.png) no-repeat right -24px; height:22px; overflow:hidden;}
.bchat_cont {background:#fff url(/design_49/bchat_cont.png) no-repeat center 0; overflow:hidden; border-radius:0 0 4px 4px;}
.bchat_cont .bchat_cont_in {margin:3px 5px 4px 5px; background:#181818; border-radius:4px; color:#fff; text-shadow:1px 1px #121212;}
.bchat_cont .bchat_cont_in a {color:#fff;}
.bchat_cont .bchat_cont_ins {padding:5px; overflow:hidden;}
.bchat_cont .bchat_cont_r {float:right; width:24px; text-align:right;}
.bchat_cont .bchat_cont_r img {padding:6px 0 0 0;}
.bchat_cont .bchat_cont_r img:hover {opacity:0.6;}
.bchat_icou {background:url(/design_49/bchat_icou.png) no-repeat 0 2px; padding:0 0 0 16px; margin:6px 0 0 10px; float:left;}
.bchat_row {float:left; background:url(/design_49/bchat_row.png) no-repeat 0 0; width:4px; height:7px; margin:11px 0 0 5px;}
.bchat_time {float:right; margin:6px 5px 0 0; background:url(/design_49/bchat_time.png) no-repeat 0 1px; padding:0 0 0 15px;}

.bchat_add textarea,
.bchat_add input {outline:none; border:none; font-family:tahoma; font-size:11px;}
.bchat_textarea textarea {overflow:hidden; background:#0e0e0e url(/design_49/bchat_textarea.png) no-repeat right 0; padding:3px; width:176px; height:49px; color:#fff; margin:5px 0 5px 3px; border-radius:5px;}
.bchat_textarea textarea:hover,
.bchat_textarea textarea:focus {opacity:0.6;}
.bchat_bb {float:left; height:20px; margin:0 0 0 2px;}
.bchat_bb .bb_1 {margin:0 0 0 3px; float:left; width:22px; height:20px; background:url(/design_49/bchat_bb.png) no-repeat 0 0;}
.bchat_bb .bb_2 {margin:0 0 0 3px; float:left; width:22px; height:20px; background:url(/design_49/bchat_bb.png) no-repeat 0 -21px;}
.bchat_bb .bb_3 {margin:0 0 0 3px; float:left; width:22px; height:20px; background:url(/design_49/bchat_bb.png) no-repeat 0 -42px;}
.bchat_bb .bb_4 {margin:0 0 0 3px; float:left; width:22px; height:20px; background:url(/design_49/bchat_bb.png) no-repeat 0 -63px;}
.bchat_bb .bb_1:hover,
.bchat_bb .bb_2:hover,
.bchat_bb .bb_3:hover,
.bchat_bb .bb_4:hover,
.bchat_input input:hover {opacity:0.8;}
.bchat_input input {background:url(/design_49/bchat_input.png) no-repeat 0 0; width:73px; height:20px; float:right; margin:0 5px 0 0; cursor:pointer;}